[package]
name = "backend"
version = "0.1.0"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = "1.0.43"
palette = "0.6.0"
rodio = "0.14.0"
serialport = "4.0.1"
